'use strict';
define(function() {
  var FafProgressBar = function() {
    return {
      templateUrl:
        'js/XG/modules/components/featureattachment/views/FafProgressBar.html',
      restrict: 'AE',
      scope: true,

      link: function(scope, element, attrs, ctrl) {},
    };
  };

  FafProgressBar.$inject = [];
  return FafProgressBar;
});
